Bug 5538 - globus_uuid isn't
: globus_uuid isn't
Status: RESOLVED FIXED
: Toolkit Internals
globus_common
: unspecified
: Macintosh All
: P3 normal
: 4.0.6
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-09-06 11:23 by
Modified: 2007-12-11 12:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-06 11:23:28
While running some tests in a VM, I ran into an issue where the uuid generator
was returning the same value multiple times causing some tests failure. I
propose this patch: http://rafb.net/p/TwfSO942.txt

joe
------- Comment #1 From 2007-09-12 15:18:26 -------
paste expired. patch is now at http://www.mcs.anl.gov/~bester/patches/uuid.diff
------- Comment #2 From 2007-09-12 18:13:02 -------
That patch looks fine to me.
------- Comment #3 From 2007-12-11 12:40:28 -------
Committed to 4.0 branch and trunk.

Joe